Subject: Re: [PATCH] slip: Fix memory leak in slip_open error path

From: [email-masked] (Jouni Högander)
Date: Thu, 14 Nov 2019 11:30:07 +0200

David Miller <[email-masked]> writes:

> From: [email-masked] (Jouni Högander)
> Date: Thu, 14 Nov 2019 09:25:23 +0200
>
>> Observed panic in another error path in my overnight Syzkaller run with
>> this patch. Better not to apply it. Sorry for inconvenience.
>
> I already did, please send a revert or a fix.

I found out (and commented on patch) that the panic was caused by another error
path fix I had in my Syzkaller setup. This patch is ok, no need to revert.

BR,

Jouni Högander